
/* font section */
@import url('https://fonts.googleapis.com/css2?family=Fira+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/* body section */

body{

    margin: 24px 160px;
    background-color: #F5F5F5;
}

/* navber section */


.nav-container{

    display: flex;
    justify-content: space-between;
    
}

.nav-container p {

    color: #0E0E0E;
    font-family: "Fira Sans";
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-top: 0px;
    margin-bottom: 0px;
}

.nav-container button {

    padding: 15px 30px;
    margin-top: 0px;
    margin-bottom: 0px;
    border: 1px solid #006A50 ;
    color: #046e54;
    font-size: 18px;
    border-radius: 8px;
    
}
.nav-container button:hover{
    background-color: #83e6a4;
    color: #0e24e9;
}

/* banner section */

.banner{

    height: 560px;
    border-radius: 24px;
    background: #C6E4D6;
    margin: 24px auto 80px;
    
}

.banner-container{
    
    display: flex;
    justify-content: space-between;        
    align-items: center;
    padding: 80px 100px;

}
.banner-container h4{
    color: rgba(14, 14, 14, 0.50);
    font-family: "Fira Sans";
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-top: 0px;
    margin-bottom: 16px;
}

.banner-container h1 {

    color: #0E0E0E;
    font-family: "Fira Sans";
    font-size: 56px;
    font-style: normal;
    font-weight: 700;
    line-height: normal; 
    margin-top: 0px;
}
.banner-container button {

    border-radius: 8px;
    background: #006A50;
    padding: 17px 34px;
    color: #e1ebe6;
    font-size: 18px;
    border: none;
}
.banner-container button:hover{
    background-color: #2eecbd;
    color: #0E0E0E;
}

/* pillars section  */

.pillars{
    margin-bottom: 80px;
}

.pillars h1{

    color: #0E0E0E;
    font-family: "Fira Sans";
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.pillar {

    display: flex;
    justify-content: space-between;
    gap: 24px;
    

}

.pillar div {

    border-radius: 16px;
    border: 1px solid rgba(14, 14, 14, 0.15);
    background: #FFF;
    padding: 24px;
    

    font-family: "Fira Sans";
    font-size: 16px;
 }

/* future-vision section */

.future-vision h1{
  
    color: #0E0E0E;
    font-family: "Fira Sans";
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 0px;
}

.future-vision > p {

    color: rgba(14, 14, 14, 0.70);
    font-family: "Fira Sans";
    font-size: 16px;
    font-weight: 400;
    line-height: 24px; /* 150% */
}
.future-vision-container {

    display: flex;
    gap: 24px;
    justify-content: space-between;

}

.future-vision-container > div{

    
    padding: 30px;
    width: 410px;
    height: 290px;
    margin-bottom: 35px;
} 
.future-vision-container img {
    width: 64px;
    height: 64px;
}

.future-vision-container h2{
    color: rgba(14, 14, 14, 0.80);
    font-family: "Fira Sans";
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.future-vision-container p{
 
    color: rgba(14, 14, 14, 0.70);
    font-family: "Fira Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 150% */
}

.card-1{
    border-radius: 16px;
    border: 0px solid #5490F5;
    background: rgba(84, 144, 245, 0.20);
}
.card-1 button{

    border-radius: 8px;
    background: #5490F5;
    padding: 11px 20px;
    border: none;
    margin-top: 20px;
    font-size: 16px;
    color: #FFF;
    font-family: "Fira Sans";
}

.card-1 button:hover{
    background-color: #0757e0;
    color: #FFF;
}
.card-2{
    border-radius: 16px;
    border: 0px solid #09A15C;
    background: #C6E4D6;
}
.card-2 button{
    font-family: "Fira Sans";
    border-radius: 8px;
    background: #09A15C;
    padding: 11px 20px;
    border: none;
    margin-top: 41px;
    font-size: 16px;
    color: #FFF;
}
.card-2 button:hover{
    background-color: #006A50;
    color: #FFF;
}
.card-3{
    border-radius: 16px;
    border: 0px solid #FFC239;
    background: #F7EBCF;

 }
.card-3 button{

    border-radius: 8px;
    background: #FFC239;    
    padding: 11px 20px;
    border: none;
    margin-top: 37px;
    font-size: 16px;
    color: #FFF;
    font-family: "Fira Sans";
}

.card-3 button:hover{

    background-color: #b98303;
    color: #FFF;
}

/* quotes-section */

.quotes-section{

    height: 256px;
    border-radius: 16px;
    border: 1px solid rgba(14, 14, 14, 0.15);
    background: #FFF;
    padding: 48px 24px;
    color: rgba(14, 14, 14, 0.80);
    font-family: "Fira Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 150% */
    background-image: url(../styles/images/quote-bg.png);
    background-repeat: no-repeat;
    margin-bottom: 80px;
    
   
}
 .quotes-section h2  {

    margin-bottom: 0px;
 }
 
 .quotes-section p {

    margin-top: 10px;
    
 }
 
 /* opinion-table */

 .opinion-section h1{

    color: #0E0E0E;
    font-family: "Fira Sans";
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
 }

 .opinion-content{
    padding: 32px;
    background: #FFF;
    border-radius: 8px;
    margin-bottom: 80px;
 }
 .opinion-table{
    
    width: 100%;
    height: 409px;
    border-collapse: collapse;   
    margin: 0 auto;
    
 }

 .opinion-table thead{
    border: 1px solid rgba(14, 14, 14, 0.15);
    background: #C6E4D6;
   
    

}

.opinion-table  th , td {
    
    color: #0E0E0E;
    font-family: "Fira Sans";
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    padding: 24px;
    border: 1px solid;
    text-align: left;
  
    
}

.opinion-table select {

    padding: 8px;
    border-radius: 4px;
    border: 1px solid #0E0E0E;
    background: #C6E4D6;
}

/* news-section */

.news-section > h1{
   
    color: #0E0E0E;
    font-family: "Fira Sans";
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    margin-bottom: 10px;
    
 }

 .news-section > p {

    color: rgba(14, 14, 14, 0.70);
    font-family: "Fira Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; 
    margin-top: 0px;
    margin-bottom: 32px;
    
 }

 .news-card-container {

    display: flex;
    justify-content: space-between;
    border-radius: 24px;
    background: #FFF;
    padding: 48px;
    gap: 35px;
    margin-bottom: 24px;


 }

 .news-card-container h2 {

    color: rgba(14, 14, 14, 0.80);
    font-family: "Fira Sans";
    font-size: 32px;
    font-weight: 700;
    margin-bottom: 10px;



 }
 .news-card-container p{

    color: rgba(14, 14, 14, 0.70);
    font-family: "Fira Sans";
    font-size: 16px;
    font-weight: 400;
    line-height: 24px; 
 }

 .news-card-container span {

    margin-right: 10px;

 }
.news-card-container  img {
    border-radius: 24px;
}
 .news-card-container button {

    border-radius: 8px;
    background: #006A50;
    padding: 13px 26px;
    border: none;
    color: #FFF;
    margin-top: 15px;

 }

.news-card-container button:hover{

    background-color: #09A15C;
} 

/* donate section */

.donate-section{
    margin-top: 80px;
    text-align: center;
    margin-bottom: 80px;
}

.donate-section > h1{
    color: #0E0E0E;
    text-align: center;
    font-family: "Fira Sans";
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    margin-bottom: 5px;
}

.donate-section > p{

    color: rgba(14, 14, 14, 0.70);
    text-align: center;
    font-family: "Fira Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; 
}



.donate-card{
    display: flex;
    justify-content: center;
    gap: 24px;

}

.donate-card div{
     border: 2px solid;
     padding: 0 40px;
     border-radius: 16px;
    border: 1px solid rgba(14, 14, 14, 0.15);
    background: #FFF;
    margin-top:32px;

}


#Taka {
     background-color: #C6E4D6;
}

#Taka:hover{
    background-color: #006A50;  
}

.donate-card div:hover{

    background-color: #006A50;
    color: #FFF;
}

.donate-cards-container input {

    margin-top: 32px;
    width: 50%;
    padding: 15px 20px;
    text-align: center;
    border-radius: 10px;
    font-size: 18px;
}

.donate-cards-container button {

    border-radius: 8px;
    border: 1px solid rgba(14, 14, 14, 0.10);
    background: #006A50;
    margin-top: 32px;
    padding: 17px 34px;
    color: #F5F5F5;
    font-size: 18px;
}
.donate-cards-container button:hover{

    background-color: #09A15C;
}

/* subscribe-section  */

.subscribe-section{
 
    height: 395px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 24px;
    background: #C6E4D6;
    text-align: center;
    padding: 0px 100px;
    margin-bottom: 80px;


}
.subscribe-section h1 {
    color: #0E0E0E;
    font-family: "Fira Sans";
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 0px;
   
}

.subscribe-section p{
    color: rgba(14, 14, 14, 0.70);
    font-family: "Fira Sans";
    font-size: 16px;
    font-weight: 400;
    line-height: 24px; 
}

.subscribe-section input {

    padding: 18px 40px;
    width: 70%;
    margin-right: 0px;
    border-radius: 8px 0px 0px 8px;
    background: #FFF;
    border: none;
    font-size: 16px;
   

}

.subscribe-section button {

    padding: 18px 40px;
    margin-left: 0px;
    border-radius: 0px 8px 8px 0px;
    background: #006A50;
    color: #FFF;
    font-size: 18px;
    border: none;
}
.subscribe-section button:hover{

    background-color: #09A15C;
}



/* footer section */

footer h1{
    color: #0E0E0E;
    font-family: "Fira Sans";
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    text-align: center;

}

footer div{

   display: flex;
   justify-content: center;
   gap: 20px;
  margin-top: 30px;
  margin-bottom: 50px;
}



